Problem with Update Pack 2.1.2

Questions about Update Pack making? Ask here.
Post Reply
mc134
Posts: 36
Joined: Mon Apr 24, 2006 5:46 pm
Location: Nashville, TN

Problem with Update Pack 2.1.2

Post by mc134 » Wed Oct 04, 2006 9:52 pm

I have a fresh copy of Windows XP Professional with SP2 Integrated and with the newest update pack I have a problem. I do not use nLite and it only has the update pack (no DriverPacks or Xpize) and I am getting an error about Windows Installer cannot be accessed. I recopied my XP to a fresh folder and redownloaded the update pack just to make sure and I get the same error.

Code: Select all

The Windows Installer Service could not be accessed.  This can occur if you are running Windows in Safe Mode, or if the Windows Installer is not correctly installed.  Contact your support personnel for assistance.
This did not happen before the new pack and any help would be appreciated.

ViVa

Post by ViVa » Thu Oct 05, 2006 5:50 am

Just a guess, try to install this: http://support.microsoft.com/?kbid=893803

mc134
Posts: 36
Joined: Mon Apr 24, 2006 5:46 pm
Location: Nashville, TN

Didn't work

Post by mc134 » Thu Oct 05, 2006 1:13 pm

I integrated the Windows Installer and i got the same error. I am going back one Update Pack revision and I will try it again. It is probably some microsoft update that is killing it. I will report back. Thanks once again.

ViVa

Post by ViVa » Thu Oct 05, 2006 5:52 pm

Not integrate it, install it before integrating.

mc134
Posts: 36
Joined: Mon Apr 24, 2006 5:46 pm
Location: Nashville, TN

Post by mc134 » Thu Oct 05, 2006 11:19 pm

ok, I installed it and I got the same error message. I totally rebuilt it from scratch and redownloaded the update pack. I even tried another copy of my Windows XP Professional (yes, its legit) just to be sure and I get the same error message. I then went back one update pack with the same source and it went perfect, no errors and a good solid install. I even tried it on another machine just to make sure i'm not missing anything.

User avatar
ahmerkhan
Posts: 400
Joined: Mon Aug 28, 2006 8:02 am
Location: Pakistan
Contact:

Post by ahmerkhan » Fri Oct 06, 2006 12:08 pm

I also have a Fresh Copy of XPSP2 and having Problems when Integrating RyanVm Update Pack 2.12 and 2.12a with Nlite....It was quite perfect when it was with the Last version...

Just for Confirmation I also Upgrade Nlite 1.2RC and the Error remains there.....

The Error Comes with a Dialogbox at the Installation Process when
***Registring Components***

"Windows Can not Load Internet Configuration Libarary (ICFGNT.DLL)The Following error occurred .
The Specified Module could not be found."

I am also Unable to get Windows Media Player 10 working....It exists in Program files folder and shows an error I just forgot but it was saying some thing about Version Require this ??? and Found this...???

I also Integrate approx all themes and Unfortunately Non of the Theme Installed...

I already ENABLE UXptheame.dll Patch....

User avatar
ricktendo64
Posts: 3213
Joined: Mon May 22, 2006 12:27 am
Location: Honduras

Post by ricktendo64 » Fri Oct 06, 2006 12:18 pm

Non of the Theme Installed
EDIT: Why dont you guys use the Integrator ntegrating then use nLite for the removal...

User avatar
ahmerkhan
Posts: 400
Joined: Mon Aug 28, 2006 8:02 am
Location: Pakistan
Contact:

Post by ahmerkhan » Fri Oct 06, 2006 12:34 pm

ricktendo64 wrote:
Non of the Theme Installed
EDIT: Why dont you guys use the Integrator ntegrating then use nLite for the removal...
Does it really matters....?

User avatar
ricktendo64
Posts: 3213
Joined: Mon May 22, 2006 12:27 am
Location: Honduras

Post by ricktendo64 » Fri Oct 06, 2006 12:57 pm

Ans YES... The integrator can has a few more Integrating features/abilities... Not all type of addons work/get integrated correctly with nLite, but your theme integrating prob i dunno nLite should have no probs integrating them... Are u using the theme integration feature to do it? or you using addons?

User avatar
RyanVM
Site Admin
Posts: 5189
Joined: Tue Nov 23, 2004 6:03 pm
Location: Pennsylvania
Contact:

Post by RyanVM » Fri Oct 06, 2006 1:26 pm

mindcurd wrote:"Windows Can not Load Internet Configuration Libarary (ICFGNT.DLL)The Following error occurred .
The Specified Module could not be found."
That's almost certainly caused by bad sysoc.inf entries.
Get up to $200 off on hosting from the same people who host this website!
http://www.ryanvm.net/forum/viewtopic.php?t=2357

User avatar
ricktendo64
Posts: 3213
Joined: Mon May 22, 2006 12:27 am
Location: Honduras

Post by ricktendo64 » Fri Oct 06, 2006 3:13 pm

Uncompress and test all your addons using FGCBA... Drag and drop the Entries.ini file into FGCBA.exe it wiil tell you if the addon was done correctly

Post Reply